basic_pbf_builder.hpp File Reference

Contains the basic_pbf_builder template class. More...

`#include "basic_pbf_writer.hpp"`
`#include "types.hpp"`
`#include <type_traits>`
Include dependency graph for basic_pbf_builder.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | protozero::basic_pbf_builder< TBuffer, T >

## Namespaces

| protozero
| All parts of the protozero header-only library are in this namespace.

## Detailed Description

Contains the basic_pbf_builder template class.